Sun, 25 Oct 2020 03:14:41 UTC

Information for RPM wordnet-devel-3.0-33.el8.ppc64le.rpm

ID41916
Namewordnet-devel
Version3.0
Release33.el8
Epoch
Archppc64le
SummaryThe development libraries and header files for WordNet
DescriptionThis package contains the libraries and header files required to create applications based on WordNet.
Build Time2019-05-16 23:42:16 GMT
Size30756
06ce3b2d8da1451444bd925303d8b8e1
LicenseMIT and GPLv2+
Buildrootdist-c8-build-16081-562
Provides
wordnet-devel = 3.0-33.el8
wordnet-devel(ppc-64) = 3.0-33.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libWN.so.3()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
wordnet = 3.0-33.el8
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name Size descending sort
/usr/include/wn.h18520
/usr/share/man/man3/wnsearch.3.gz4714
/usr/share/man/man3/wnintro.3.gz2988
/usr/share/man/man3/wnutil.3.gz2193
/usr/share/man/man3/morph.3.gz1393
/usr/share/man/man3/binsrch.3.gz941
/usr/lib64/libWN.so14
Component of No Buildroots